/* Style for the entire body */
body {
    font-family: Arial, sans-serif;
    background-color: ivory;
    margin: 0;
    padding: 20px;
}

/* Style for the container */
.container {
    max-width: 600px;
    margin: 0 auto;
    /* padding: 20px; */
    background-color: ivory;
    /* border-radius: 8px; */
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
    text-align: center;
}

/* Style for the form fields */
input[type="text"], input[type="email"], input[type="tel"], select {
    width: 80%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

label {
    display: block;
    margin-bottom: 5px;
    width: 80%;
}

img {
    width:400px;
    height:500px;
}

button {
    background-color: #28a745;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 80%;
}

button:hover {
    background-color: #218838;
}

/* Style for the acknowledgment checkbox */
.acknowledgment {
    display: flex;
    align-items: center;
}

.acknowledgment input[type="checkbox"] {
    margin-right: 10px;
}

/* Add styles for the confirmation number message */
.confirmation-message {
    font-size: 16px;
    font-weight: bold;
    color: #28a745;
    margin-top: 20px;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
  }

tr:nth-child(even) {
    background-color: #d8dbdb;
  }